SiiNunit {

//Translated by: DrOrangelight

//Language: DE

	localization_db : .localization {

		//Truck desktop

			key[]: "truck_browser_brand_solaris_urbino"
			val[]: "Solaris Urbino III."

			key[]: "truck_browser_brand_evadys_line"
			val[]: "Iveco Evadys Line"

			key[]: "truck_browser_brand_karosa_b951"
			val[]: "Karosa B951"

			key[]: "truck_browser_brand_karosa_c954e"
			val[]: "Karosa C954E"

		//Locators

			key[]: "ac_cont"					//HVAC control panel
			val[]: "Klimakontrollpanel"

			key[]: "bckp_camera"				//Reversing camera
			val[]: "Rückfahrkamera"

			key[]: "buse"						//Destination panels
			val[]: "Matrix"

			key[]: "buse_t"						//Destination text
			val[]: "Ziel"

			key[]: "cb_radio"					//CB radio
			val[]: "CB Radio"

			key[]: "course"						//(Line/vehicle) course
			val[]: "Linie/Kurs"

			key[]: "drv_ac"						//AC for the driver
			val[]: "Klimaanlage Fahrer"

			key[]: "drv_curt"					//Driver curtains
			val[]: "Vorhänge (Fahrer)"

			key[]: "drv_door"					//Door to the cabin (driver's door)
			val[]: "Fahrertür"

			key[]: "drv_light"					//Cabin light
			val[]: "Beleuchtung Fahrer"

			key[]: "drv_seat"					//Driver's seat
			val[]: "Fahrersitz"

			key[]: "e_toll"
			val[]: "E-Maut"

			key[]: "f_light_fog"				//Front fog lights
			val[]: "Nebelscheinwerfer"

			key[]: "floor"						//Floor
			val[]: "Boden"

			key[]: "fm_radio"					//FM Radio
			val[]: "FM Radio"

			key[]: "gps"
			val[]: "Navigationsdisplay"

			key[]: "hndholds"					//Handholds for standing passengers
			val[]: "Handschlaufen"

			key[]: "hndrail_pdng"				//Handrail padding
			val[]: "Polsterung (Haltestangen)"

			key[]: "inf_sys"					//Onboard computer/Control unit for destination panels, annoucements, etc.
			val[]: "Bordcomputer"

			key[]: "int_ad"						//Ads, used with ad panels
			val[]: "Werbung"

			key[]: "int_ad_pnl"					//Ad panels
			val[]: "Werbepanele"

			key[]: "int_clock"					//Additional clock for passengers
			val[]: "Uhr"

			key[]: "int_curt"					//Interior curtains (for passengers)
			val[]: "Vorhänge (Passergiere)"

			key[]: "int_light"					//Interior lights (for passengers)
			val[]: "Beleuchtung Fahrgastraum"

			key[]: "int_pas"					//Interior (for passengers)
			val[]: "Interieur"

			key[]: "int_seat"					//Passenger seats
			val[]: "Sitze"

			key[]: "logo_b_i"					//Left rear logo
			val[]: "Logo links hinten"

			key[]: "logo_b_k"					//Right rear logo
			val[]: "Logo rechts hinten"

			key[]: "logo_f"						//Front logo
			val[]: "Logo vorne"

			key[]: "logo_fm"					//Front logo
			val[]: "Logo vorne"

			key[]: "logo_fm_k"					//Front logo
			val[]: "Logo vorne"

			key[]: "logo_side"					//Side logo, not available to the player
			val[]: "Logo seite"

			key[]: "number" 					//Registration number, usually up to four numbers, don't confuse with license plate (unused right now)
			val[]: "Flottennummer"

			key[]: "poz_slot"					//Side positional lights
			val[]: "Positionslichter seite"

			key[]: "poz_slot_m"					//Side positional lights
			val[]: "Positionslichter seite"

			key[]: "poz_slot_top"				//Front positional lights (only on Evadys, obsolete and will most likely be removed - use poz_top_f instead)
			val[]: "Positionslichter vorne"

			key[]: "poz_slot_v"					//Side positional lights
			val[]: "Positionslichter seite"

			key[]: "poz_top_f"					//Front positional lights
			val[]: "Positionslichter vorne"

			key[]: "r_light_chs"				//Tail lights
			val[]: "Rückleuchten"

			key[]: "r_panel"					//Rear panel
			val[]: "Heckpanel"

			key[]: "rear"						//Place for an accessory on the rear panel
			val[]: "Heck"

			key[]: "roof"						//Place for an accessory on the roof (usually AC unit)
			val[]: "Dach"

			key[]: "schedule"					//Place for a schedule book
			val[]: "Fahrplan"

			key[]: "stairs"						//Stairs
			val[]: "Stufen"

			key[]: "t_machine"					//Ticket printing machine
			val[]: "Ticketdrucker"

			key[]: "t_valid"					//Ticket validators
			val[]: "Ticketstempel"

			key[]: "tachograph"					//Tachograph
			val[]: "Tacho"

		//Vehicle specific strings

			//Shared

			key[]: "dbus_poz_bok"				//Side positional lights
			val[]: "Positionslichter seite"

			key[]: "dbus_poz_top_f"				//Front positional lights
			val[]: "Positionslichter vorne"

			key[]: "dbus_language"				//Language
			val[]: "Sprache"

			key[]: "dbus_lang_local"
			val[]: "Deutsch"

			key[]: "dbus_units"					//Units
			val[]: "Einheiten"

			key[]: "dbus_default_unit"			//Default
			val[]: "Standart"

			key[]: "dbus_settings"				//Settings
			val[]: "Einstellungen"

			key[]: "dbus_diagnostic"			//Diagnostic
			val[]: "Diagnose"

			key[]: "dbus_fuel_cons"				//Fuel consuption
			val[]: "Kraftstoffverbrauch"

			key[]: "dbus_fuel_left"				//Fuel in tank
			val[]: "Kraftstoff"

			key[]: "dbus_trip_temp"				//Trip distance, don't confuse with odometer
			val[]: "Fahrt"

			key[]: "dbus_trip_header"			//Trip menu header
			val[]: "Fahrt"

			key[]: "dbus_wheel_none_y"			//Wheel parts
			val[]: "Keiner"

			key[]: "dbus_wheel_none_e"			//Wheel parts
			val[]: "Keiner"

			key[]: "dbus_wheel_front"			//Complete front wheel
			val[]: "Vorderrad"

			key[]: "dbus_wheel_rear"			//Complete rear wheel
			val[]: "Hinterrad"

			key[]: "dbus_trip_avgspeed"			//Average trip speed
			val[]: "Durchschn. Geschwindigkeit"

			key[]: "dbus_trip_avgcons"			//Average trip consuption
			val[]: "Durchschn. Kraftstoffverbrauch"

			//Solaris Urbino III.

			//Iveco Evadys Line

			key[]: "dbus_n_slip"				//Anti slip finish
			val[]: "Anti-Rutsch"

			key[]: "dbus_hndrail_pdng_d"		//Dark handrail padding
			val[]: "Dunkle Polsterung"

			key[]: "dbus_hndrail_pdng_l"		//Light handrail padding
			val[]: "Helle Polsterung"

			key[]: "dbus_carpet_stairs"			//Carpet on the stairs
			val[]: "Teppich auf Stufen"

			key[]: "dbus_carpet_stairs_cab"		//Carpet on the stairs and in cabin
			val[]: "Teppich auf Stufen und in Kabine"

			key[]: "dbus_carpet_all"			//Carpet on the stairs, in cabin and in the seats isle
			val[]: "Teppich Stufen, Kabine, Sitzplätze"

			key[]: "dbus_school_signs"			//School signs
			val[]: "Schulbusschilder"

			key[]: "dbus_buse_stock_school"		//Stock with school signs
			val[]: "Stock with Schulbusschilder"

			key[]: "dbus_carpet_small"			//Dash carpet
			val[]: "Teppich Armaturenbrett"

			//Karosa BC95X

			key[]: "dbus_buse_side_rear"		//(rear side panel)
			val[]: "(seitenpanel hinten)"

			key[]: "dbus_buse_side_front"		//(front side panel)
			val[]: "(seitenpanel vorne)"

			key[]: "dbus_buse_cedule"			//Signs
			val[]: "Papierschilder"

			key[]: "dbus_usv24c_ready"			//With cash register but without the ticket machine USV-24C
			val[]: "USV-24C kompatibel"

			key[]: "dbus_usv24c_none"			//Without cash register and ticket machine USV-24C
			val[]: "Ohne Kasse/Ticketdrucker"

			key[]: "dbus_ads_no_rear"			//(for front side panel)
			val[]: "(seitenpanel vorne)"

			key[]: "dbus_ads_no_front"			//(for rear side panel)
			val[]: "(seitenpanel hinten)"

			key[]: "dbus_ads_left_only"			//(left side only)
			val[]: "(nur links)"

			key[]: "dbus_fog_cover_paint"		//Painted cover
			val[]: "Lackierte Abdeckung"

			key[]: "dbus_fog_cover_plast"		//Plastic cover
			val[]: "Plastische Abdeckung"

			key[]: "dbus_st_wheel_dolphin"		//Dolphin logo
			val[]: "Delphin"

			key[]: "dbus_st_wheel_k"			//K logo
			val[]: "K"

			key[]: "dbus_schedule_book_gray"	//grey schedule book
			val[]: "Graues Fahrtplanbuch"

			key[]: "dbus_schedule_book_blue"	//Blue schedule book
			val[]: "Blaues Fahrtplanbuch"

			key[]: "dbus_mask_old_paint"		//Old mask with a painted mesh grill
			val[]: "Alte Front mit Lackiertem Gittergrill"

			key[]: "dbus_mask_old_plast"		//Old mask with a plastic mesh grill
			val[]: "Alte Front mit Plastik Gittergrill"

			key[]: "dbus_mask_new_paint"		//New mask with a painted mesh grill
			val[]: "Neue Front mit Lackiertem Gittergrill"

			key[]: "dbus_mask_new_plast"		//New mask with a plastic mesh grill
			val[]: "Neue Front mit Plastik Gittergrill"

			key[]: "dbus_mask_new_full"			//New mask without a mesh grill
			val[]: "Neue Front ohne Gittergrill"

			key[]: "dbus_curt_blue"				//Blue curtains
			val[]: "Blaue Vorhänge"

			key[]: "dbus_dash_b951"				//Automatic (transmission)
			val[]: "Automatik"

			key[]: "dbus_dash_b951e_old"		//Automatic (transmission) with old dashboard
			val[]: "Automatik mit altem Armaturenbrett"

			key[]: "dbus_dash_b951e_new"		//Automatic (transmission) with new dashboard
			val[]: "Automatik mit neuem Armaturenbrett"

			key[]: "dbus_dash_b952"				//Manual (transmission)
			val[]: "Manuell"

			key[]: "dbus_dash_b952e_old"		//Manual (transmission) with old dashboard
			val[]: "Maneull mit altem Armaturenbrett"

			key[]: "dbus_dash_b952e_new"		//Manual (transmission) with new dashboard
			val[]: "Manuell mit neuem Armaturenbrett"

	}
}
